@charset "utf-8";

/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
Base： モバイルレイアウト
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

/*==============
 slider
===============*/
.indexGallery {
	display: none;
}

@media screen and (max-width: 768px) {
.indexGallery {
	width: 100%;
	height: auto;
	overflow: hidden;
	min-width: 320px;
	margin-bottom: 22px;
	position: relative;
	display: block;
}
.indexGallery {

}
.indexGalleryInner {
	position: relative;
}
.indexGalleryInner .bx-window {
	overflow: hidden !important;
	left: 0 !important;
	margin: 0 auto;
	width: 100%
}
.indexGalleryInner .bx-wrapper {
	width: 100% !important;
	margin: 0 auto;
	position: relative;
}
.indexGallerySlide li {
	float: left;
	line-height: 0;
	font-size: 0;
	/* width: 50% !important; */
	height: auto;
}
.indexGallerySlide li {
}
.indexGallerySlide li img {
	width: 100%;
	height: auto;
	
}
.indexGallerySlide li.current {

}
.indexGallerySlide li.current img {
	width: 100%;
	height: auto;
}


.bx-has-controls-direction {
	width: 100%;
	overflow: hidden;
	margin: 20px auto 10px 0;
	padding: 0 0 0 0;
}
.bx-prev {
	position: absolute;
	left: -66px;
	top: 170px;
	background: url(/images/index_btPrev.png) no-repeat 0 0;
	width: 54px;
	height: 44px;
	font-size: 0;
	display: block;
}
.bx-next {
	position: absolute;
	right: -66px;
	top: 170px;
	background: url(/images/index_btNext.png) no-repeat 0 0;
	width: 54px;
	height: 44px;
	font-size: 0;
	display: block;
}
.subcontroll {
	position: relative;
	width: 100%;
	margin: 0 auto;
}
.bx-prev-s {
	display: none;
}
.bx-next-s {
	display: none;
}

.indexGalleryNavi li {
	cursor: pointer;
}

.bx-wrapper a.pager-active {
	background: none repeat scroll 0 0 #000000;
}

.bx-viewport {
	overflow: visible !important;
}


#slide_wrapper {
	position: relative;
}

.bx-custom-pager{bottom: -100px !important;}
.bx-custom-pager .bx-pager-item{float:left;width: 20%;height: 62px;}

.bx-pager-item .active{
position:relative;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 97%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px !important;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	/* padding-top: 20px; */
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px !important;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #bbbbbb;
}

/*
.slider li img {
	width: 100%;
	height: auto;
}
*/

.bx-wrapper .bx-viewport {
-moz-box-shadow: 0 0 0 0 #ccc;
-webkit-box-shadow: 0 0 0 0 #ccc;
box-shadow: 0 0 0 0 #ccc;
border: none;
left: 0;
margin-bottom: -15px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
background: #4f4f4f;
text-indent: -9999px !important;
display: block;
width: 12px;
height: 12px;
margin: 0 6px;
outline: 0;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
}

.slide_newsdate{
	color: #e42f2a;
	font-size: 9px;
}
.slide_newsbody{
	font-size: 10px;

}

.bx-caption {
	/* margin-top: 30px; */
	height: 10px;
	padding: 10px 10px 20px 10px;
	line-height: 1.5;
	display: none;
}
/*
#caption {
	position: absolute;
	top:-92px;
	left: 0px;
	width: 100%;
	height: 50px;
	background-color: #1e1e1e;
	opacity: 0.8;
	padding: 10px 10px;
}
*/
#caption {
	display: none;
}
}

/*==============
 contents_list
===============*/

#contents_list {
	/* width: 320px; */
	max-width: auto;
	margin: -10px auto 0 auto;
	padding: 0 10px;
	/* display: table; */
}

.contents_boxes{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
a .contents_box01,
.contents_box01{
	/* display: table-cell; */
	margin-top: 10px;
	background-color: #222222;
	/* max-width: 290px; */
	width: 48.4375%;
	border: 1px solid #474747;
	border-radius: 4px;
	-moz-box-shadow: 0 1px 2px #000;
	-webkit-box-shadow: 0 1px 2px #000;
	position: relative;
	behavior:url("/css/PIE.htc");
	overflow: hidden;
}

a .contents_box01:hover,
.contents_box01:hover{
	border: 1px solid #e42f2a;
}

a .contents_box01_blank:hover,
.contents_box01_blank:hover{
	border: 1px solid #474747;
}

.contents_box01_blank_link{
	pointer-events: none;
}

.contents_box01_none_sp{
	display: none;
}

/*
.contents_box01:nth-child(odd){
	float: left;
}

.contents_box01:nth-child(even){
	float: right;
}
*/

.cbox01, .cbox03, .cbox05, .cbox07{
}

.cbox02, .cbox04, .cbox06, .cbox08{
}
.cbox06{
	margin: 10px 0 0 0;
}

.contents_box01 img.thum {
	border-radius: 4px 4px 0 0;
	/* max-width: 288px; */
	width: 100%;
	height: auto;
}

.contents_box01 img.tanukichi {
	position: absolute;
	/* width: 40%; */
	width: 60%;
	height: auto;
	top: 0;
	right: 0;
}
.contents_box01 div {
	padding: 4px 10px 10px;
}

.contents_box01 h3 {
	color: #ffffff;
}

.contents_box01 a:hover {
	text-decoration: none;
}

.contents_box01 p {
	font-size: 9px;
}

a .contents_box02 {
	display: table-cell;
	margin-top: 10px;
	background-color: #222222;
	/* max-width: 590px; */
	width: 100%;
	border: 1px solid #474747;
	border-radius: 4px;
	-moz-box-shadow: 0 1px 2px #000;
	-webkit-box-shadow: 0 1px 2px #000;
	behavior:url("/css/PIE.htc");
}

a .contents_box02:hover {
	border: 1px solid #e42f2a;
}

.contents_box02{
	float: left;
}

.contents_box02 img.thum {
	border-radius: 4px 4px 0 0;
	/* max-width: 288px; */
	width: 100%;
	height: auto;
	behavior:url("/css/PIE.htc");
}

.contents_box02 div {
	padding: 6px 10px 10px;
}

.contents_box02 h3 {
	color: #ffffff;
	font-weight: bold;
}

.contents_box02 p {
	font-size: 9px;
}

#tab {
	display: none;
}


.contents_box_info {
	display: block;
	margin-top: 10px;
	background-color: #222222;
	/* max-width: 590px; */
	width: 100%;
	border-radius: 4px;
	padding: 23px 6px 12px;
	behavior:url("/css/PIE.htc");
	margin-bottom: 5%;
}

.contents_box_info h3 {
	float: left;
}

.contents_box_info #rss {
	/* float: right; */
	display: none;
}

.contents_box_info ul {
	list-style: none;
	padding: 8px 4px;
	width: 100%;
}

.contents_box_info ul li {
	border-bottom: dotted 1px #868686;
	padding: 8px 0;
	width: 100%;
}

.contents_box_info ul li:nth-of-type(n + 4) {
	display: none;
}

.contents_box_info ul li:nth-of-type(5) {
	display: none;
}

.contents_box_info ul li:nth-of-type(3) {
	border-bottom: none;
	padding: 8px 0;
}

.contents_box_info dl {
	display: table;
	font-size: 9px;
}

.contents_box_info dt {
	display: table-cell;
	color: #e42f2a;
	font-weight: bold;
}

.contents_box_info dd {
	display: table-cell;
	padding: 0 0 0 10px;
}

.contents_box_info .news_box {
	margin: 10px 0 12px 0;
}

.contents_box_info .news_box .jspPane{
	width: 100%!important;
}
.contents_box_info .news_box:last-child {
	margin: 4px 0 0 0;
}

.contents_box_info .news_list {
	display: block;
	text-indent: -1em;
	float: right;
	text-align: center;
	padding: 5px 0;
	color: #333333;
	font-size: 10px;
	width: 48.0%;
	/* height: 30px; */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f1f1f1), color-stop(0.51, #f1f1f1), color-stop(0.50, #e9e9e9), color-stop(0.00, #e9e9e9));
	background: -webkit-linear-gradient(top, #b1b1b1 0%, #aaaaaa 50%, #aaaaaa 51%, #a8a8a8 100%);
	background: -moz-linear-gradient(top, #b1b1b1 0%, #aaaaaa 50%, #aaaaaa 51%, #a8a8a8 100%);
	background: -o-linear-gradient(top, #b1b1b1 0%, #aaaaaa 50%, #aaaaaa 51%, #a8a8a8 100%);
	background: -ms-linear-gradient(top, #b1b1b1 0%, #aaaaaa 50%, #aaaaaa 51%, #a8a8a8 100%);
	background: linear-gradient(top, #b1b1b1 0%, #aaaaaa 50%, #aaaaaa 51%, #a8a8a8 100%);
	border: 1px solid #6f6e6e;
	border-radius: 4px;
	/* behavior:url("/css/PIE.htc"); */
}

.ie9 .news_list,.ie8 .news_list{
	background-image: url(/images/new_list_btn_bg.jpg);
	background-repeat: repeat-x;
}
.contents_box_info .rss_list {
	display: block;
	text-indent: -1em;
	float: left;
	text-align: center;
	padding: 7px 0;
	color: #333333;
	font-size: 10px;
	width: 48.0%;
	/* height: 30px; */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f1f1f1), color-stop(0.51, #f1f1f1), color-stop(0.50, #e9e9e9), color-stop(0.00, #e9e9e9));
	background: -webkit-linear-gradient(top, #f1f1f1 0%, #f1f1f1 50%, #e9e9e9 51%, #e9e9e9 100%);
	background: -moz-linear-gradient(top, #f1f1f1 0%, #f1f1f1 50%, #e9e9e9 51%, #e9e9e9 100%);
	background: -o-linear-gradient(top, #f1f1f1 0%, #f1f1f1 50%, #e9e9e9 51%, #e9e9e9 100%);
	background: -ms-linear-gradient(top, #f1f1f1 0%, #f1f1f1 50%, #e9e9e9 51%, #e9e9e9 100%);
	background: linear-gradient(top, #f1f1f1 0%, #f1f1f1 50%, #e9e9e9 51%, #e9e9e9 100%);
	border: 1px solid #e6e6e6;
	border-radius: 4px;
	/* behavior:url("/css/PIE.htc"); */
}

.ie9 .rss_list,.ie8 .rss_list{
	background-image: url(/images/new_list_btn_bg.jpg);
	background-repeat: repeat-x;
}

.thum_frame {
	max-width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

/*==============
 information_list
===============*/

#information_list {
	/* width: 320px; */
	max-width: auto;
	margin: 16px auto 0 auto;
	padding: 0 10px;
	/* display: table; */
}

#information_list ul {
	/* margin: 10px 0; */
	list-style: none;
	position: relative;
}

a .information_box01 {
	/* display: table-cell; */
	margin-top: 10px;
	background-color: #111111;
	/* max-width: 290px; */
	width: 100%;
	border: 1px solid #474747;
	-moz-box-shadow: 0 1px 2px #000;
	-webkit-box-shadow: 0 1px 2px #000;
	behavior:url("/css/PIE.htc");
	position: relative;
	height: 7em;
}

a .information_box01:hover {
	border: 1px solid #e42f2a;
}

.iboxL {
	float: left;
}

.iboxR {
	float: right;
}

.information_box01.notsp{
	display: none;
	
}

.information_box01 img.thum {
	/* max-width: 288px; */
	height: 100%;
	float: left;
}

.information_box01 dl {
	padding: 5px 10px 10px;
	float: left;
	width: 77%;
}

.information_box01 dt {
	color: #b2b2b2;
	/* font-weight: bold; */
}

.information_box01 dd {
	font-size: 9px;
}


.contents_box01 #twitter {
	max-height: 29%;
	margin: 6% 7% 0;
	padding: 0;
	overflow: auto;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.contents_box01 #twitter p {
	color: #000;
}
.contents_box01 #twitter span {
	color: #f04a3a;
}

#news_list {
	position:absolute;
	top:7px;
	right:0;
}
#news_list_sp {
	display:none;
}

.spn_bld{
	font-weight: bold;
	color: #ffffff;
}


/*==============
 banner_list
===============*/
#banner_list ul {
	/* margin: 10px 0; */
	list-style: none;
	position: relative;
}

#banner_list {
	width: 100%;
	padding: 2%;
	margin-top: 5%;
}

#banner_list li {
	width: 50%;
	float: left;
}

#banner_list img {
	width: 100%;
	padding: 1%;
}

@media screen and (max-width: 768px) {
	#news_list {
		display:none;
	}
	#news_list_sp {
		width: 181px;
		height: auto;
		display: block;
		position: absolute;
		top: -8px;
		right: 0px;
	}
}

/* /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_
  Media Queries による切り替え
/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/
@media screen and (max-width: 768px) {
	.contents_box_info {
		height: auto !important;
	}
	

	.contents_box_info .news_box {
		height: auto !important;
	}
}

/* モバイルレイアウト：481px ～ 768px */
@media screen and (min-width: 541px) {
a .contents_box01,
.contents_box01{
	width: 49.075%;
}
a .information_box01 {
	width: 100%;
	height: 7em;
}

}

/*  タブレットレイアウト；769px～960px */
@media screen and (min-width: 769px) {
body {
	font-size: 13px;
	border-top: 3px solid #e42f2a;
	background-image: url(/images/header_bg_m.png);
	background-repeat: repeat-x;
	background-position: left top;
}

/*==============
 contents_list
===============*/
#contents {
	padding-top: 10px;
}
#contents_list {
	/* width: 320px; */
	width: 820px;
	margin: -20px auto 0 auto;
	padding: 0 0;
}
.contents_boxes{
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  width: 100%;
  gap: 20px 3%;
}
a .contents_box01,
.contents_box01{
	margin-top: 20px;
	width: 31.3%;
}
.contents_box01_none_sp{
	display: table-cell;
}

/*
.contents_box01:nth-child(odd){
	float: left;
}

.contents_box01:nth-child(even){
	float: left;
}
*/

.cbox01 {
}

.cbox02 {
	margin: 20px 0 0 0;
}

.cbox03 {
}

.cbox04 {
}
.cbox05 {
	margin: 20px 0 0 auto;
}
.cbox06 {
	margin: 20px auto 0 0;
}
.cbox07 {
}
.cbox08 {
	margin: 20px 20px 0 20px;
}

.contents_box01 div {
	padding: 10px 20px 20px;
}

.contents_box01 h3 {
	font-size: 16px;
	color: #ffffff;
}

.contents_box01 p {
	margin: 4px 0 0 0;
	font-size: 13px;
}

a .contents_box02 {
	margin-top: 20px;
	background-color: #222222;
	/* max-width: 590px; */
	width: 540px;
	border: 1px solid #474747;
	border-radius: 4px;
	-moz-box-shadow: 0 1px 2px #000;
	-webkit-box-shadow: 0 1px 2px #000;
}

.contents_box02 div {
	padding: 11px 20px 20px;
}

.contents_box02 h3 {
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
}

.contents_box02 p {
	margin: 4px 0 0 0;
	font-size: 13px;
}

/* tab */
.contents_box_info #tab {
	width: 95px;
	height: auto;
	min-height: 39px;
	display: block;
	position: absolute;
	top:7px;
	right:70px;
	overflow: hidden;
}

.contents_box_info #tab li {
	height: 39px;
	float: left;
	padding: 0;
	list-style: none;
	border: none;
	cursor: pointer;
}

#tab li.first {
  width: 90px;
  background: url(/images/newstab01_off.png) no-repeat;
}
#tab li.second {
  width: 114px;
  background: url(/images/newstab02_off.png) no-repeat;
}

#tab li span {
  display: inline-block;
  /* padding: 10px 10px 10px 7px; */
  background: url(/images/newstab01_off.png) no-repeat;
}
#tab li.select.first {
  color: #fff;
  background: url(/images/newstab01_on.png) no-repeat;
}
#tab li.select.second {
  color: #fff;
  background: url(/images/newstab02_on.png) no-repeat;
}

.disnon {
  display: none;
}

.contents_box_info .h4title {
	display: none;
	border-bottom: none;
}

.contents_box_info {
	display: block;
	margin: 20px 0 0 0;
	background-color: #222222;
	width: 100%;
	border-radius: 4px;
	padding: 0 6px;
	position: relative;
	border: solid 1px #222222;
}

.contents_box_info .h3title {
	margin-top: 12px;
}

.twitterbox {
	background-image: url(/images/tanukichi_twitter_bg.jpg);
	background-repeat: no-repeat;
}
.twitter {
	position: relative;
	height: 280px;
}
#twitter {
	position: absolute;
	padding: 30px;
}

#twitter p {
	font-size: 12px;
	color: #111111;
}

#twitter span {
	font-size: 12px;
	color: #f04a3a;
}

.contents_box_info {
	overflow: hidden;	
}

.contents_box_info h3 {
	float: left;
}

.contents_box_info #rss {
	display: block;
	position: absolute;
	top: 236px;
	left: 435px;
}

.contents_box_info ul {
	list-style: none;
	padding: 0 4px;
	height: 75px;
	width: 520px;
	overflow: auto;
	scrollbar-base-color: #6c6c6c;
}


.contents_box_info ul li:nth-of-type(4) {
	display: inline-block;
}

.contents_box_info ul li:nth-of-type(5) {
	display: inline-block;
}

.contents_box_info ul li {
	border-bottom: dotted 1px #868686;
	padding: 8px 0;
	width: 100%;
}

.contents_box_info ul li:nth-of-type(3) {
	border-bottom: dotted 1px #868686;
	padding: 8px 0;
}

.contents_box_info dl {
	display: table;
	font-size: 9px;
}

.contents_box_info dt {
	display: table-cell;
	color: #e42f2a;
	font-weight: bold;
	font-size: 13px;
}

.contents_box_info dd {
	font-size: 13px;
	display: table-cell;
	padding: 0 0 0 10px;
}

.contents_box_info .news_box,
.contents_box_info .news_box:last-child {
	/*height: 69%;*/
	margin: 10px 0 12px 0;
	position: relative;
}

.contents_box_info .news_list {
	display: inline-block;
	float: none;
	text-align: right;
	font-size: 12px;
	padding: 7px 20px;
	color: #b2b2b2;
	font-size: 13px;
	width: 100%;
	/* height: 30px; */
	background: none;
	border: none;
	margin-top: 5px;
}

.ie9 .news_list,.ie8 .news_list{
	background-image: none;
	background-repeat: repeat-x;
}

.contents_box_info .rss_list {
	display: none;
}


/*==============
 information_list
===============*/

#information_list {
	/* width: 320px; */
	width: 820px;
	margin: 20px auto 0 auto;
	padding: 0;
}

#information_list ul {
	margin: 0 auto 0;
}

a .information_box01 {
	margin: 20px 0 0 0;
	width: 100%;
	height: 110px;
}


.information_box01.notsp{
	display: block;
}

.information_box01 dl {
	padding: 10px 10px 0px;
	width: 70%;
	float: right;
}

.information_box01 dt {
	font-size: 13px;
	color: #b2b2b2;
	/* font-weight: bold; */
}

/*
.information_box01:nth-of-type(4) {
	padding-bottom: -6px;
}
*/

.contents_box01 img.tanukichi {
	height: auto;
	position: absolute;
	width: 67%;
}


.contents_box01 #twitter {
	/* margin: 11px 20px 0; */  /*ツイッター再読み込み時はここコメントアウト外す*/
	overflow: visible;
}

#twLink {
	top: 157px;
	left: 17px;
}

.spn_bld{
	font-weight: bold;
	color: #ffffff;
}

/*==============
 banner_list
===============*/
#banner_list {
	/* width: 320px; */
	width: 845px;
	margin: 35px auto 0 auto;
	padding: 0;
}

#banner_list ul {
	margin: 0 auto 0;
	display: flex;
	justify-content: space-around;
}

#banner_list li{
	float: initial;
	width: 25%;
	padding: 1%;
}

#banner_list img{
	width: 100%;
}
}

/*  961px～ */
@media screen and (min-width: 1281px) {

/*
body {
	background-image: url(/images/header_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
}
*/

/*==============
 contents_list
===============*/
#contents {
	
}
#contents_list {
	/* width: 320px; */
	width: 1100px;
}

/*
.contents_box01:nth-of-type(2){
	margin: 20px 20px 0 20px;
}

.contents_box01:nth-of-type(3){
	margin: 20px 20px 0 0;
}
*/

.contents_box_info {
	margin: 20px 0 0 0;
}

.cbox03 {
	margin: 20px 0 0 0;
}
.cbox05 {
/*	margin: 20px 0 0 0;*/
}
.cbox06 {
/*	margin: 20px 0 0 0;*/
}

.cbox07 {
	margin: 20px 20px 0 0;
}

.cbox08 {
	margin: 20px 0 0 0;
}

.information_box01 dl {
	padding: 14px 20px 20px;
	width: 75%;
}

.information_box01 img.thum {
	/* max-width: 288px; */
	height: 100%;
}

.spn_bld{
	font-weight: bold;
	color: #ffffff;
}
/*==============
 information_list
===============*/

#information_list {
	width: 960px;
}
#information_list ul {
	display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

#information_list ul a{
  display: block;
  width: 48.8%;
}
.information_box01.notsp{
	display: block;
}

/*==============
 banner_list
===============*/

#banner_list {
	width: 900px;
}

}